@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  お知らせ

---------------------------------*/
main.columWrap {
  display: block;
}
main.columWrap #mainContainer {
  padding: 0;
}
/*---------------------------------

  お知らせ一覧

---------------------------------*/
.infoBlock {}
.infoBlock .l-inner {
  max-width: 85rem;
}
.infoBlock .wrap {}
.infoBlock .wrap .infoList {
  list-style: none;
}
.infoBlock .wrap .infoList ._item {
  border-bottom: 1px dotted #ccc;
}
.infoBlock .wrap .infoList ._item a {
  color: var(--hover-c);
  display: flex;
  align-items: baseline;
  gap: 3rem;
  font-weight: 500;
  line-height: 1.3;
  padding: 3.5rem 0;
}
.infoBlock .wrap .infoList ._item a time {
  color: #666;
  font: var(--en);
  font-size: 1.8rem;
  flex: 0 0 6em;
  letter-spacing: 0;
}
.infoBlock .wrap .infoList ._item a p {
  flex: 1 1 auto;
}
@media (hover: hover) {
  .infoBlock .wrap .infoList ._item a:hover {
    transform: translateX(2rem);
  }
  .infoBlock .wrap .infoList ._item a:hover p {
    text-decoration: underline;
  }
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .infoBlock .wrap .infoList ._item a {
    flex-wrap: wrap;
    gap: 1rem 3rem;
  }
  .infoBlock .wrap .infoList ._item a p {
    flex: 0 0 100%;
  }
}
@media screen and (max-width: 480px) {}
/*---------------------------------

  詳細ページ

---------------------------------*/
.detailBlock {
  background-color: #f2f2f2;
  background-position: 0 0;
  background-size: 10px 10px;
  padding: 0;
}
.detailBlock .l-inner {
  background: #fff;
  max-width: 95rem;
  padding: 10rem 5%;
}
.detailBlock .title {
  margin-bottom: 6rem;
}
.detailBlock .title h1 {
  font-size: 2.3em;
  letter-spacing: 0.02em;
  line-height: 1.5;
}
.detailBlock .title .data {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  display: flex;
  align-items: center;
  gap: 3rem;
  margin: 3rem 0 6rem;
  padding: 1.5rem 0;
}
.detailBlock .title span {
  border-right: 1px solid #ccc;
  color: var(--col-sub);
  display: block;
  flex: 0 0 15rem;
  font-size: .8em;
  padding: 0;
  text-align: center;
}
.detailBlock .title time {
  color: #888;
  display: block;
  font: var(--en);
  font-size: 1em;
}
.detailBlock .contentsTxt {}
.detailBlock .contentsTxt h2 {
  line-height: 1.3;
  margin-bottom: 3rem;
}
.detailBlock .contentsTxt h2:nth-of-type(n + 2) {
  margin-top: 6rem;
}
.detailBlock .contentsTxt h3 {
  color: #666;
  font-size: 1.5em;
  margin-top: 3.5rem;
}
.detailBlock .contentsTxt h4 {
  font-size: 1.15em;
}
.detailBlock .btn {
  margin: 5rem auto 0;
  text-align: center;
}
.detailBlock .btn a {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .detailBlock .title h1 {
    font-size: 2em;
  }
  .detailBlock .contentsTxt h2 {
    font-size: 1.6em;
  }
  .detailBlock .contentsTxt h3 {
    font-size: 1.2em;
  }
  .detailBlock .contentsTxt h4 {
    font-size: 1.05em;
  }
}
@media screen and (max-width: 480px) {
  .detailBlock .l-inner {
    padding: 5rem 5%;
  }
  .detailBlock .title span {
    flex: 0 0 10rem;
  }
  .detailBlock .title h1 {
    font-size: 1.8em;
  }
  .detailBlock .contentsTxt h2 {
    font-size: 1.4em;
  }
  .detailBlock .contentsTxt h2:nth-of-type(n + 2) {
    margin-top: 5rem;
  }
  .detailBlock .contentsTxt h3 {
    margin-top: 2.5rem;
  }
}